Subject: Trainer Candidate - Navneet Singh Kanwal
From: Navneet Singh Kanwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 05:13:59 -0400

| | Tech Support Test

Name | Navneet Singh Kanwal
E-mail | [email-masked]
Phone Number | (091) 7042018214
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Deloitte | SAP Consultant | In progress | 80000 INR
Previous Employer 1 | National Storage Australia | Manager | 12/01/2021 | 3000 Australian Dollars
Previous Employer 2 | Tata Consultancy Services | Systems Engineer | 23/12/2014 | 25000 INR

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have worked in different technical and functional domains and have been part of the recruitment and training team. My current role is purely technical, while my Australian role involved me training my team on daily basis. I was leading the recruitment and on-boarding team and have trained most of my new joiners at National Storage Operations Melbourne. I have also done a master's from Australia and have been training fresh graduates on programming skills. While pursuing post graduation, I have worked in an Australian call centre as team lead and have trained the executives on general operations.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During my time with National Storage Melbourne, I had a very diverse team including native Australians and various other nationalities were a very rational and wiser approach was required to manage and train the highly diverse team. To make it the best experience for my team, I held interactively and translation-based sessions to overcome the barriers which might have affected operations. While it came out to be a great solution.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I have always understood that great customer service is based on an agenda of promising less and delivering more while a good one works on delivering the same as promised. The customer plays the most vital role in an organization and providing great results with great communication, empathy, and understanding the needs of the customer provides a great experience. Moreover, a great customer experience happens when the provider falls in the shoes of the customer and totally understands the needs. Also, I have experienced, specially working and living in a western nation that personal communication is the key to great customer experience which is expected highly from the provider.
What according to you makes you a good candidate for this position? | According to me, the role involves a high level of communication and polished English skills with a deep understanding of managing, leading, and training a team. As the mentioned factors are my key skills including high-level technical skills, which makes me an ideal candidate. Moreover, my global and diverse experience with years of interactions and accomodating native English speakers in a western nation provides the icing on the cake.  I kindly look forward for hearing from you.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |